[ VIGRA Homepage | Class Index | Function Index | File Index | Main Page ]

| Dist2D Class Reference |
--- | --- | ---

`#include "vigra/diff2d.hxx"`

## Detailed Description

Deprecated:
  use vigra::Diff2D instead

The documentation for this class was generated from the following file:

- vigra/diff2d.hxx

© Ullrich Köthe (koethe@informatik.uni-hamburg.de) Cognitive Systems Group, University of Hamburg, Germany | html generated using doxygen and Python VIGRA 1.4.0 (21 Dec 2005)